Bug 7888 - [UPDATE REQUEST 2016.1] mariadb 10.1.22
: [UPDATE REQUEST 2016.1] mariadb 10.1.22
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-22 11:28 MSD by Алзим
Modified: 2017-05-10 13:24 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-04-22 11:28:42 MSD
Компания Oracle опубликовала плановый выпуск обновлений своих продуктов (Critical Patch Update), нацеленный на устранение критических проблем и уязвимостей. В апрельском обновлении в сумме устранено 299 уязвимостей. Выпуск примечателен необычно низким числом уязвимостей в Java и всплеском уязвимостей в MySQL.
Comment 1 Алзим 2017-04-22 11:30:07 MSD
Updated to 10.1.22
https://abf.io/build_lists/2869722
https://abf.io/build_lists/2869723
Comment 2 Vladimir Potapov 2017-05-02 20:27:02 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2017-05-10 12:51:25 MSD
mariadb-10.1.22-1
https://abf.io/build_lists/2869722
https://abf.io/build_lists/2869723
************************ Advisory *************************
Updated to 10.1.22
***********************************************************
QA Verified